<!--CREATE AZIENDA----------------------------------------------------------------------------------------->
<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>
        Create New Company
      </ion-card-title>
    </ion-card-header>
    <ion-card-content>

      <form [formGroup]="formAzienda">
        <div padding>
          <ion-item>
            <ion-input name="nameAzienda" type="text" placeholder="Nome Azienda" formControlName="nameAzienda"
              style="text-transform: capitalize;"></ion-input>
          </ion-item>

          <ion-item *ngIf="formAzienda.controls['nameAzienda'].invalid && formAzienda.controls['nameAzienda'].dirty ">
            <div style=" background-color: salmon;">The field is required</div>
          </ion-item>
        </div>

        <div style="text-align:center;" padding>
          <ion-button class="add" color='primary' (click)="addNewAzienda()" size="large" type="submit"
            [disabled]="formAzienda.invalid">Add Company</ion-button>
        </div>

      </form>
      <!--{{aziende|json}}-->

    </ion-card-content>
  </ion-card>
</ion-content>
